@charset "UTF-8";

/* Quote block */
.wp-block-quote .quote-content {
	position: relative;
}
.wp-block-quote .quote-content::before,
.wp-block-quote .quote-content::after {
	font-family: "Icones Font";
	position: absolute;
	font-size: 52px;
	color: var(--wp--preset--color--primaire-2)
}
.wp-block-quote .quote-content::before {
	content: "\ea58";
	left: -56px;
	top: -36px;
}
.wp-block-quote .quote-content::after {
	content: "\ea59";
	right: -46px;
	bottom: -35px;
}